/*Theme Name: Scalia ChildDescription: Multi-Purpose Wordpress ThemeAuthor: Codex Themes.Theme URI: http://codex-themes.com/scalia/Author URI: http://codex-themes.com/scalia/Template: scaliaVersion: 1.0Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, lightLicense: GNU General Public LicenseLicense URI: license.txt*/

@font-face {
    font-family: 'scalia-user-icons';
    src: url('fonts/scalia-user-icons.eot?-yiqymz');
    src: url('fonts/scalia-user-icons.eot?#iefix-yiqymz') format('embedded-opentype'), url('fonts/scalia-user-icons.woff?-yiqymz') format('woff'), url('fonts/scalia-user-icons.ttf?-yiqymz') format('truetype'), url('fonts/scalia-user-icons.svg?-yiqymz#scalia-user-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*.page-title-title h1 {text-transform:uppercase;}*/


/*.woocommerce .logo img, .woocommerce-page .logo img {max-height:90px;}*/

#site-header .site-title {
    padding: 0 0;
}

.site-title h1 {
    margin: -40px 0 0 0;
}
.page-id-597 h2 {font-weight:bold !important;}
.page-id-597 h4 {font-weight:bold !important; font-size:18px;}

#primary-menu.no-responsive > li > a {
    text-transform: uppercase;
    padding: 15px 20px !important;
}

.page-title-block {
    padding: 10px 0 !important;
}

.page-title-block.page-title-style-2 .container:after {
    background: none;
}

.page-title-style-home {
    margin: -60px -90px 0 -45px;
}

.page-title-style-2.has-background-image .page-title-title h1 {
    display: inline-block;
    padding: 0.5em 1em 0.5em 1em;
    margin: 0.75em 0 1em 0;
    background-color: rgba(37, 149, 225, 0.8);
}

#primary-menu.no-responsive > li.megamenu-enable > ul > li > ul li > a:hover {
    color: #ffffff !important;
}

#primary-menu.no-responsive > li.megamenu-enable > ul > li > ul > li > a:before {
    color: #ffffff !important;
}

#primary-menu.no-responsive > li.menu-item-parent > a:after {
    padding-top: 10px;
}

.widget_nav_menu ul.menu li > a,
.widget_submenu > div > ul li > a {
    padding: 5px 15px 5px 40px !important;
}

.widget_nav_menu ul.menu li.menu-item-active > a {
    background-color: #000000;
}

#colophon .widget_nav_menu ul.menu li.menu-item-active > a {
    background-color: #000000;
    color: #ffffff !important;
}

span.logo {}

.top-area {
    background-color: #339900 !important;
}

.top-area-contacts .sc-contacts-phone:before {
    color: #ff;
}

.top-area-contacts {
    float: right !important;
}

.top-area-contacts .sc-contacts {
    /*float: left !important;*/
}

.top-area-items .freequote {
    float: left;
}

.top-area-contacts .sc-contacts-phone {
    float: left !important;
    font-size: 24px !important;
    padding: 10px 25px !important;
    font-weight: 700;
    font-family: 'Roboto';
    color: #ffffff;
}

.top-area-contacts .sc-contacts-phone:before {
    color: #ffffff !important;
}

.top-area-items {
    /*text-align:right !important;*/
    float: right;
}

.catnav {
    background-color: #339900;
    height: auto;
    padding-bottom: 10px;
}

.catnav .sc-button {
    float: right;
    line-height: 24px;
}

.catnavblock {
    display: inline;
}

.catnavblock .sc-button {
    position: relative;
    display: inline-block;
    padding: 0.08em 1em 0.08em 2em;
    margin: 0 10px 0 0;
    text-transform: uppercase;
    margin-top: 0;
    white-space: nowrap;
    border: 0 none;
    font-size: 14px;
    font-weight: 500;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.freequote .sc-button {
    /*background-color: #d8352a !important;*/
    background-color: transparent !important;
    position: relative;
    display: inline-block;
    padding: 0.4em 0.8em 0.4em 4em;
    text-transform: uppercase;
    margin-top: 5px;
    white-space: nowrap;
    border: 0 none;
    font-size: 12px !important;
    line-height: 16px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.construction-booking-button {
    margin-right: 20px;
    background-image: url('images/hardhat_white_30x30.png');
    background-repeat: no-repeat;
    background-position: left;
}

.party-order-button {
    margin-right: 20px;
    background-image: url('images/wineglass_white_30x30.png');
    background-repeat: no-repeat;
    background-position: left;
}

.get-quote-button {
    background-image: url('images/quote_white_30x30.png');
    background-repeat: no-repeat;
    background-position: left;
}

.review {
    padding: 0.18em 0.8em 0.16em 2em;
    font-size: 18px !important;
}

.addtoshortlist {
    padding: 0.1em 0.4em 0.1em 1.5em;
    font-size: 14px !important;
}

ul.yith-ywraq-list {
    display: inline-block !important;
}

.product-title {
    font-family: 'Vollkorn' !important;
}

div.product-title {
    min-height: 93px !important;
}

.shop_table td.product-remove .remove {
    font-weight: 900 !important;
    font-size: 18px !important;
}

.sidebar {
    padding-top: 15px;
    padding-bottom: 15px;
}

.widget_ywraq_list_quote {
    background-color: #ffffff !important;
    padding: 10px;
}

.widget_ywraq_list_quote h4 {
    background-color: #2595e1 !important;
    padding: 20px 0 20px 20px !important;
    margin: -20px -10px 0 -10px;
}


/*Sponsors*/

#footer-sponsors.site-footer {
    background-color: #ffffff;
    padding: 10px;
}

.wpb_single_image .vc_figure.vc_vertical {
    padding-top: 45px;
}

.sc-testimonial-image {
    display: none !important;
}

.testimonials-style-2-bg .sc-dummy {
    height: 20px !important;
}

.widget .sc-testimonial-text > * {
    font-size: 100% !important;
}

.testimonials-style-2-item {
    background-color: #ffffff;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wpb_gmaps_widget {
    padding-top: 40px;
}


/*Planner*/

.calcHeader .wpb_wrapper {
    background-color: #2595e1;
    padding: 15px 15px 15px 0;
    font-size: 14px;
    line-height: 18px;
}

.post-718 .calcheader {
    background-color: #d8352a;
}

.relax {
    font-size: 24px;
}
.relax h2{
    font-size: 28px;
    color:#ffffff;
}
.block-content {
    padding: 30px 0 !important;
}

.page-title-block {
    text-align: left;
}

.calcHeader.smallformatplanner .wpb_wrapper {
    padding: 15px;
}

.party-order {
    background-color: #d8352a;
    padding: 10px;
}

.party-order h1 {
    color: #fff;
}

div.wcopc {
    background-color: #2595e1;
}

.micrositeCTA {
    color: #ffffff;
    background-color: #2595e1;
    position: relative;
}

.micrositeCTA table {
    width: 270px;
}

.planningCalcHeroImg {
    /*background-image: url(images/home_hero/planning_cal.png);*/
    display: block;
    height: 270px;
    width: 270px;
}

.planning-calc label {
    float: left;
}

.calc-results {
    display: none;
    position: relative;
}

input.panAlcohol {
    margin: 0 30px 0 30px;
}

.sc-button.planner-button {
    background-color: #339900 !important;
    position: relative;
    display: inline-block;
    padding: 0.18em 0.8em 0.16em 2em;
    text-transform: uppercase;
    margin-top: 5px;
    white-space: nowrap;
    border: 0 none;
    font-size: 18px !important;
}

.planning-button {
    text-align: center;
}

#calc-num-pans {
    background-color: #ffffff;
    color: #333;
    font-weight: 900;
    padding: 10px;
}

.planning-calc .calc-disclaimer {
    width: 100%;
    text-align: center;
    left: 0px;
    font-style: italic;
    font-size: 0.8em;
    position: absolute;
    bottom: 22px;
}

.clear {
    clear: both;
    height: 1px;
    overflow: visible;
    border: medium none;
    float: none;
    font-size: 0;
    line-height: 0;
}

.bigtime {
    font-size: 2em;
}

ul#checkout-products {
    list-style-type: none;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    background-color: #2595e1;
}

ul#checkout-products li {
    background-color: #2595e1;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 0 0 10px;
    /*margin-bottom: 1px;*/
    /*margin-left:0;*/
    /*float:left;*/
    /*width:100%;*/
    /*display:inline;*/
}

.cartage {
    font-size: 14px;
}

div#woo-checkout.sc-tabs {
    margin-top: 0px;
}

.sc-tabs .resp-tabs-container {
    clear: left;
    padding: 0px;
}

.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 0px !important;
    background: none;
}

.wcopc .ui-tabs {
    padding: 0;
}

.wcopc .woocommerce-shipping-fields {
    padding: 0 0 0 10px;
}

.woocommerce .wcopc .checkout .woocommerce-billing-collumn .form-row label {
    display: inline;
    width: 100px;
    position: relative;
    float: left;
    top: 0px;
    z-index: 1;
}

.wcopc .woocommerce-billing-collumns .woocommerce-billing-collumn {
    display: inline;
    width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    vertical-align: top;
}

.wcopc {
    font-size: 14px;
}

.wcopc .woocommerce-billing-collumns {
    padding: 10px 0 10px 10px;
}

.wcopc .shop_table td {
    padding: 0 25px;
}

.woocommerce .wcopc .checkout .form-row .input-text,
.woocommerce .wcopc .edit-address-form .form-row .input-text {
    display: inline-block;
    position: relative;
    margin: 0;
    width: 140px;
    /*height: 26px;*/
    text-align: left;
    color: inherit;
    vertical-align: top;
}

.woocommerce .wcopc .edit-address-form .form-row textarea#order_comments {
    height: 80px !important;
}

.woocommerce .wcopc .checkout .form-row,
.woocommerce .checkout .shipping_address .shiping-address-continue,
.woocommerce .wcopc .checkout #tab-checkout_billing .shiping-address-continue,
.wcopc .woocommerce-billing-collumns.bottom-collumns,
.woocommerce .edit-address-form .woocommerce-billing-collumn .form-row {
    position: relative;
    margin: 10px 0 0 0;
    display: inline;
}

.page-id-10 .shop_table .product-thumbnail {
    width: 40%;
}

.page-id-10 .shop_table .product-name {
    width: 50%;
}

.weekend {
    font-size: 12px;
}

.contact-grey {
    padding: 20px 20px 0 20px;
    background-color: #dedcdc;
}

.sc-contacts-phone a {
    color: #ffffff;
}

#colophon .widget_nav_menu ul.menu li.menu-item-current > a {
    color: #ffffff;
}

#colophon .widget_nav_menu ul.menu li.menu-item-current {
    background-color: #000000;
}

.widget_nav_menu {
    background-color: #339900;
}

.widget_nav_menu ul.menu li > a:hover,
.widget_nav_menu ul.menu li > a:active {
    background-color: #000000 !important;
}

.widget_nav_menu ul.menu li,
.widget_nav_menu ul.menu li a,
.widget_nav_menu ul.menu {
    border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
    border-bottom: 0px !important;
}

ul.product_list_widget {
    background-color: #ffffff;
}

.pricinginfo {
    border: 1px solid #D2DAE1;
    background-color: #f1f5f8;
    padding: 10px;
    margin-bottom: 20px;
}

h4.widget-title {
    color: #ffffff;
    padding: 20px 0 0 20px;
    background-color: #339900;
}

#footer-nav {
    background-color: #2595e1
}

.sc-list.sc-list-color-7 > ul > li:before {
    color: #ffffff;
}

.footer-socials-item a {
    color: #ffffff;
}

#primary-navigation ul li > ul {}


/**css adjustments for Extra Product Options and Variations fields**/

dl.tm-extra-product-options-totals {
    display: none;
}


/**hide Add to My List button on products in construction booking**/

.add-to-quote-960,
.add-to-quote-1053,
.add-to-quote-1056,
.add-to-quote-1057,
.add-to-quote-1059,
.add-to-quote-1058,
.add-to-quote-1060,
.add-to-quote-1054,
.add-to-quote-1040,
.add-to-quote-1052,
.add-to-quote-1041 {
    display: none;
}

.tm-has-options .product-bottom {
    display: none;
}


/**Shopping Cart**/

.page-id-9 .woocommerce-breadcrumb {
    display: none;
}

.page-id-9 .product-thumbnail {
    width: 40%;
}

.page-id-9 .product-name {
    width: 60%;
}


/*Media Queries*/

@media (max-width: 1200px) {
    #site-header .site-title {
        display: table-cell !important;
        vertical-align: middle !important;
        padding: 15px 0 !important;
    }
    #site-header .primary-navigation {
        display: table-cell !important;
        text-align: right !important;
    }
    .dl-menu.dl-subview li.dl-subview,
    .dl-menu.dl-subview li.dl-subview .dl-submenu,
    .dl-menu.dl-subview li.dl-subviewopen,
    .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
    .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
        /*display: none;*/
    }
    h1 {
        font-size: 24px !important;
    }
    .post-718 .calcheader {
        background-color: #d8352a;
        margin-top: -40px;
    }
    span.logo {
        margin: 0 30px 0 0;
        width: 220px !important
    }
    span.logo img {
        width: 220px !important
    }
    body .catnav {
        /*padding-right:2%;*/
    }
    body .catnavblock {
        /*padding-right:2%;*/
    }
    #primary-navigation ul ul {}
    body .catnavblock .sc-button {
        /* position: relative;    display: inline-block;    padding: 0.1em 1em 0.1em 2em;    margin: 0 5px 0 0;    text-transform: uppercase;    margin-top: 0;    white-space: nowrap;    border: 0 none;    font-size:12px;    font-weight: 500;*/
    }
    .top-area {
        display: block !important;
    }
    .top-area-contacts {
        display: inline;
    }
    body .top-area-contacts .sc-contacts-phone {
        font-size: 20px !important;
        /*padding: 10px 10px 0 0 !important;*/
        /*width:59%;*/
    }
    body .freequote {
        /*text-align:right !important;*/
    }
    .freequote .sc-button {
        /* padding: 0.1em 0.8em 0.1em 2em;    margin-top: 5px;    font-size: 14px !important;*/
    }
}

.smallformat {
    display: none;
}

@media (max-width: 768px) {
    #primary-navigation ul li ul {}
    .page-id-139 .widget_nav_menu {
        margin-top: -40px;
    }
    span.logo {
        margin: 0 20px 0 0;
        width: 200px !important
    }
    span.logo img {
        width: 200px !important
    }
    body h1,
    body .title-h1 {
        font-size: 24px !important;
        line-height: 1.3 !important;
    }
    .top-area-items {}
}

@media (max-width: 480px) {
    .party-order-button,
    .construction-booking-button {
        margin-right: 0px;
    }
    .top-area-contacts {
        width: 100%;
        text-align: center;
    }
    .top-area-contacts .sc-contacts-phone {
        float: none !important;
    }
    .freequote .sc-button {
        font-size: 11px !important;
    }
    body .catnav {
        overflow: hidden;
        text-align: center;
    }
    .catnavblock {
        display: inline-block;
    }
    .catnavblock .sc-button {
        padding: 0.08em 0.5em 0.08em 0.5em;
        margin: 0 5px 0 0;
        font-size: 12px;
        font-weight: 500;
        overflow: hidden;
    }
    .catnavblock .buttons {
        float: right;
    }
    .catnavblock .construction,
    .catnavblock .events {
        margin-right: 20px;
    }
}

.has-background-image .page-title-title {
    max-height: 200px;
}

.has-background-image .page-title-title h1 {
    display: inline-block;
    padding: 0.5em 1em 0.5em 1em;
    margin: 0.5em 0 0.5em 0 !important;
    background-color: rgba(37, 149, 225, 0.8);
    max-height: 200px;
}

.footer-widget-area {
    background-color: #339900;
}


/*PHONES*/


/* ----------- iPhone 4 and 4S ----------- */


/* Portrait and Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}


/* Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}


/* ----------- iPhone 5 and 5S ----------- */


/* Portrait and Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}


/* Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}


/* ----------- iPhone 6 ----------- */


/* Portrait and Landscape */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}


/* Landscape */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}


/* ----------- iPhone 6+ ----------- */


/* Portrait and Landscape */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {}


/* Landscape */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {}


/* ----------- Galaxy S3 ----------- */


/* Portrait and Landscape */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {}


/* Landscape */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {}


/* ----------- Galaxy S4 ----------- */


/* Portrait and Landscape */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}


/* Landscape */

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}


/* ----------- Galaxy S5 ----------- */


/* Portrait and Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}


/* Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}


/* ----------- HTC One ----------- */


/* Portrait and Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
    body .smallformat {
        display: block;
    }
    .largeformat {
        display: none;
    }
}


/* Portrait */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}


/* Landscape */

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}